Gossamer Forum
Home : Products : Gossamer Mail : Discussion :

Re: [HyperTherm] Light httpd -- backend mod_perl -- Gossammer Mail

Quote Reply
Re: [HyperTherm] Light httpd -- backend mod_perl -- Gossammer Mail In reply to
Hmm. Seems like i couldn't get the problem stated explicitly.
Front End Back_End_modperl httpd gives following problems with respect to having GT applications run:

Gossamer mail
  • Admin directory becomes unprotected. Cannot protect it.
  • login.cgi, webmail.cgi works fine but login.cgi?s=; or webmail.cgi?s=;t=nessa gives a proxy 404 error
  • All css is gone (gossamer mail) so i get ugly looking page.

Same with LSQL:
  • Admin becomes unprotected
  • user.cgi, page.cgi, subscribe.cgi works fine
  • page.cgi?d=1 gives 404 error same true with rate.cgi?ID=xxxx rate.cgi?ID=xxxx

Same With Gossamer Forum:
  • Admin becomes unprotected
  • gforum.cgi works fine
  • gforum?anything fails with 404 proxy error

Admin also shows the Backend Server Software details always in Environment.
SERVER_SOFTWARE => Apache/1.3.31 (Unix) mod_perl/1.29

Admin shows that it's running under mod_perl.

Perl Version: 5.008001
..........

..........
Running under mod_perl: Yes (version 1.29)
Running under SpeedyCGI: No

Any suggestions ?

HyTC

Subject Author Views Date
Thread Light httpd -- backend mod_perl -- Gossammer Mail HyperTherm 2970 Sep 4, 2004, 12:21 AM
Thread Re: [HyperTherm] Light httpd -- backend mod_perl -- Gossammer Mail
HyperTherm 2869 Sep 7, 2004, 3:59 PM
Post Re: [HyperTherm] Light httpd -- backend mod_perl -- Gossammer Mail
HyperTherm 2828 Sep 11, 2004, 6:48 AM
Post Re: [HyperTherm] Light httpd -- backend mod_perl -- Gossammer Mail
HyperTherm 2819 Sep 12, 2004, 12:13 AM